{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {
            "service_id": 5802699,
            "doctor_user_id": 31106985
        },
        "new_recommend_service": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 4800,
                "accept_private_msg": true,
                "service_name": "\u3010\u897f\u5b89@\u6768\u4e07\u5fe0\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5802699&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u6768\u4e07\u5fe0",
                "is_price_range": true,
                "hospital_name": "\u897f\u5b89\u753b\u7f8e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "show_price_key": "0",
                "city": "\u897f\u5b89",
                "hospital": "\u897f\u5b89\u753b\u7f8e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "id": 5802699,
                "recommend_type": 1,
                "short_description": "\u3010\u7efc\u5408\u9686\u9f3b\u3011\u6ee11\u4e07\u51cf1000 \u5047\u4f53/\u8033\u8f6f\u9aa8/\u534a\u808b/\u5168\u808b/\u5f02\u4f53\u9aa8\u7b49\u7efc\u5408\u9686\u9f3b ",
                "image_header": "https://heras.igengmei.com/service/2020/10/31/a4be10ce3d-half",
                "price": 4800,
                "sell_amount": 3302,
                "message_url": "gengmei://message_chat?user_id=31106985&service_id=5802699&business_id=5802699",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5802699",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u7efc\u5408\u9686\u9f3b\u3011\u6ee11\u4e07\u51cf1000 \u5047\u4f53/\u8033\u8f6f\u9aa8/\u534a\u808b/\u5168\u808b/\u5f02\u4f53\u9aa8\u7b49\u7efc\u5408\u9686\u9f3b ",
                "service_id": 5802699
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3600,
                "discount_price_new": 3600,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u5362\u4e50\u4e50\u3011\u7845\u80f6\u9686\u9f3b",
                "gm_url": "gengmei://service?service_id=5767836&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5362\u4e50\u4e50",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5767836,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u957f\u826f\u533b\u7597\u7f8e\u5bb9",
                "hospital_name": "\u91cd\u5e86\u957f\u826f\u533b\u7597\u7f8e\u5bb9",
                "recommend_type": 1,
                "short_description": "\u3010\u539f\u897f\u5357\u533b\u9662\u533b\u5e08/\u535a\u58eb\u3011\u9752\u5e74\u5b66\u9738\u9ad8\u7f8e\u5546/\u95ed\u5408/\u5f00\u653e\u5f0f\u5207\u53e3/\u5fae\u521b\u5207\u53e3\u5feb\u901f\u6062\u590d/\u53ef\u968f\u610f\u63c9\u634f",
                "image_header": "https://heras.igengmei.com/service/2020/11/10/3eca0dd616-half",
                "can_discount": false,
                "price": 3600,
                "sell_amount": 3916,
                "message_url": "gengmei://message_chat?user_id=35810046&service_id=5767836&business_id=5767836",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5767836",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u539f\u897f\u5357\u533b\u9662\u533b\u5e08/\u535a\u58eb\u3011\u9752\u5e74\u5b66\u9738\u9ad8\u7f8e\u5546/\u95ed\u5408/\u5f00\u653e\u5f0f\u5207\u53e3/\u5fae\u521b\u5207\u53e3\u5feb\u901f\u6062\u590d/\u53ef\u968f\u610f\u63c9\u634f",
                "service_id": 5767836
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 14999,
                "accept_private_msg": true,
                "service_name": "\u3010\u81ea\u4f53\u808b\u8f6f\u9aa8\u9686\u9f3b\u3011 \u5047\u4f53\u4efb\u9009+\u808b\u9aa8\u9686\u9f3b\u9f3b\u7efc\u5408  \u9f3b\u5927\u5e08\u4eb2\u8bca \u9aa8\u6027\u91cd\u5851 \u5206\u533a\u5904\u7406 \u652f\u67b6\u91cd\u6784",
                "gm_url": "gengmei://service?service_id=5819934&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5362\u5143\u521a",
                "is_price_range": true,
                "hospital_name": "\u6210\u90fd\u7d20\u7f8e\u533b\u7597\u7f8e\u5bb9",
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u6210\u90fd\u7d20\u7f8e\u533b\u7597\u7f8e\u5bb9",
                "id": 5819934,
                "recommend_type": 1,
                "short_description": " \u5047\u4f53\u4efb\u9009+\u808b\u9aa8\u9686\u9f3b\u9f3b\u7efc\u5408  \u9f3b\u5927\u5e08\u4eb2\u8bca \u9aa8\u6027\u91cd\u5851 \u5206\u533a\u5904\u7406 \u652f\u67b6\u91cd\u6784",
                "image_header": "https://heras.igengmei.com/service/2020/11/25/7e014f40dc-half",
                "price": 14999,
                "sell_amount": 824,
                "message_url": "gengmei://message_chat?user_id=30960343&service_id=5819934&business_id=5819934",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5819934",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": " \u5047\u4f53\u4efb\u9009+\u808b\u9aa8\u9686\u9f3b\u9f3b\u7efc\u5408  \u9f3b\u5927\u5e08\u4eb2\u8bca \u9aa8\u6027\u91cd\u5851 \u5206\u533a\u5904\u7406 \u652f\u67b6\u91cd\u6784",
                "service_id": 5819934
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 5212,
                "discount_price_new": 5212,
                "accept_private_msg": true,
                "service_name": "\u3010\u6210\u90fd@\u738b\u8fd0\u5e73\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5878816&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u8fd0\u5e73",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5878816,
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u56db\u5ddd\u5a07\u70b9\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u56db\u5ddd\u5a07\u70b9\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u9686\u9f3b\u7efc\u5408 \u3011\u81a8\u4f53\u9686\u9f3b\u5c0f\u7efc\u5408 \u672f\u524d\u7f8e\u5b66\u8bbe\u8ba1 \u6062\u590d\u65f6\u95f4\u5feb \u81ea\u7136\u5929\u751f\u4e0d\u60e7\u63c9\u634f  \u7cbe\u81f4\u9f3b\u578b \u7fd8\u633a\u81ea\u7136",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/d64484997e-half",
                "can_discount": false,
                "price": 5212,
                "sell_amount": 220,
                "message_url": "gengmei://message_chat?user_id=31879369&service_id=5878816&business_id=5878816",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5878816",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u9686\u9f3b\u7efc\u5408 \u3011\u81a8\u4f53\u9686\u9f3b\u5c0f\u7efc\u5408 \u672f\u524d\u7f8e\u5b66\u8bbe\u8ba1 \u6062\u590d\u65f6\u95f4\u5feb \u81ea\u7136\u5929\u751f\u4e0d\u60e7\u63c9\u634f  \u7cbe\u81f4\u9f3b\u578b \u7fd8\u633a\u81ea\u7136",
                "service_id": 5878816
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 1314,
                "accept_private_msg": true,
                "service_name": "\u3010\u9f3b\u7efc\u5408\u3011\u7f8e\u83b1\u5468\u5e74\u5e86-\u65e0\u9650\u6ee1\u51cf \u50a8\u503c\u7ffb\u500d \u9f3b\u7efc\u5408\u4e0d\u60e7\u63c9\u634f \u6062\u590d\u671f\u77ed ",
                "gm_url": "gengmei://service?service_id=5820257&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u66fe\u71ac",
                "is_price_range": true,
                "hospital_name": "\u897f\u5b89\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "show_price_key": "0",
                "city": "\u897f\u5b89",
                "hospital": "\u897f\u5b89\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "id": 5820257,
                "recommend_type": 1,
                "short_description": "\u7f8e\u83b1\u5468\u5e74\u5e86-\u65e0\u9650\u6ee1\u51cf \u50a8\u503c\u7ffb\u500d \u9f3b\u7efc\u5408\u4e0d\u60e7\u63c9\u634f \u6062\u590d\u671f\u77ed ",
                "image_header": "https://heras.igengmei.com/service/2020/11/26/90b607fb2b-half",
                "price": 1314,
                "sell_amount": 2300,
                "message_url": "gengmei://message_chat?user_id=32041087&service_id=5820257&business_id=5820257",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5820257",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u7f8e\u83b1\u5468\u5e74\u5e86-\u65e0\u9650\u6ee1\u51cf \u50a8\u503c\u7ffb\u500d \u9f3b\u7efc\u5408\u4e0d\u60e7\u63c9\u634f \u6062\u590d\u671f\u77ed ",
                "service_id": 5820257
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 5800,
                "discount_price_new": 5800,
                "accept_private_msg": true,
                "service_name": "\u3010\u897f\u5b89@\u674e\u5b87\u7fd4\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5824961&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u674e\u5b87\u7fd4",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5824961,
                "show_price_key": "0",
                "city": "\u897f\u5b89",
                "hospital": "\u897f\u5b89\u7c73\u5170\u67cf\u7fbd\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u539f\u897f\u5b89\u7f8e\u7acb\u65b9\uff09",
                "hospital_name": "\u897f\u5b89\u7c73\u5170\u67cf\u7fbd\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u539f\u897f\u5b89\u7f8e\u7acb\u65b9\uff09",
                "recommend_type": 1,
                "short_description": "\u3010\u9f3b\u7efc\u5408 \u514d\u4f4f\u9662\u8d393\u5929\u3011\u8fdb\u53e3\u5047\u4f53+\u8033\u8f6f\u9aa8\u9686\u9f3b/\u5047\u4f53\u9686\u9f3b/\u8033\u8f6f\u9aa8\u9686\u9f3b\u7efc\u5408\u6539\u5584\u9f3b\u578b",
                "image_header": "https://heras.igengmei.com/service/2020/12/02/866e503d33-half",
                "can_discount": false,
                "price": 5800,
                "sell_amount": 2132,
                "message_url": "gengmei://message_chat?user_id=29074389&service_id=5824961&business_id=5824961",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5824961",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u9f3b\u7efc\u5408 \u514d\u4f4f\u9662\u8d393\u5929\u3011\u8fdb\u53e3\u5047\u4f53+\u8033\u8f6f\u9aa8\u9686\u9f3b/\u5047\u4f53\u9686\u9f3b/\u8033\u8f6f\u9aa8\u9686\u9f3b\u7efc\u5408\u6539\u5584\u9f3b\u578b",
                "service_id": 5824961
            }
        ],
        "related_services": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 11800,
                "discount_price_new": 11800,
                "accept_private_msg": true,
                "service_name": "\u3010\u5e7f\u5dde@\u674e\u95ef\u3011\u81ea\u4f53\u808b\u8f6f\u9aa8\u9686\u9f3b",
                "gm_url": "gengmei://service?service_id=5752533&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u674e\u95ef",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5752533,
                "show_price_key": "0",
                "city": "\u5e7f\u5dde",
                "hospital": "\u5e7f\u5dde\u827a\u7f8e\u6574\u5f62",
                "hospital_name": "\u5e7f\u5dde\u827a\u7f8e\u6574\u5f62",
                "recommend_type": 0,
                "short_description": "\u5168\u7f51\u7206\u6b3e\u65e0\u75db\u808b\u8f6f\u9aa8\u9686\u9f3b\uff0c\u672f\u4e2d\u770b\u6548\u679c\uff0c\u672f\u540e\u5373\u523b\u884c\u52a8\u81ea\u5982\uff0c\u6253\u9020\u539f\u751f\u6001\u5c0f\u7fd8\u9f3b/\u6c34\u6ef4\u9f3b/\u808b\u9aa8\u9f3b/\u534a\u808b\u5168\u808b\u9686\u9f3b",
                "image_header": "https://heras.igengmei.com/service/2020/09/11/e07bbe5ef2-half",
                "can_discount": false,
                "price": 11800,
                "sell_amount": 1442,
                "message_url": "gengmei://message_chat?user_id=26496226&service_id=5752533&business_id=5752533",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5752533",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 0
                },
                "name": "\u5168\u7f51\u7206\u6b3e\u65e0\u75db\u808b\u8f6f\u9aa8\u9686\u9f3b\uff0c\u672f\u4e2d\u770b\u6548\u679c\uff0c\u672f\u540e\u5373\u523b\u884c\u52a8\u81ea\u5982\uff0c\u6253\u9020\u539f\u751f\u6001\u5c0f\u7fd8\u9f3b/\u6c34\u6ef4\u9f3b/\u808b\u9aa8\u9f3b/\u534a\u808b\u5168\u808b\u9686\u9f3b",
                "service_id": 5752533
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2799,
                "discount_price_new": 2799,
                "accept_private_msg": true,
                "service_name": "\u3010\u5e7f\u5dde@\u674e\u95ef\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5481846&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u674e\u95ef",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5481846,
                "show_price_key": "0",
                "city": "\u5e7f\u5dde",
                "hospital": "\u5e7f\u5dde\u827a\u7f8e\u6574\u5f62",
                "hospital_name": "\u5e7f\u5dde\u827a\u7f8e\u6574\u5f62",
                "recommend_type": 0,
                "short_description": "\u3010\u771f\u4eba\u4e94\u661f\u63a8\u8350\u9686\u9f3b\u3011\u674e\u6c0f3C\u7fd8\u9f3b\u672f\uff0c\u53ef\u63c9\u53ef\u634f\u53ef\u63a8\u5fae\u7fd8\u7f8e\u9f3b\uff0c\u9f3b\u90e8\u591a\u9879 \uff0c\u7845\u80f6\u81a8\u4f53\u9686\u9f3b\uff0c\u7f29\u9f3b\u5934\u9f3b\u7ffc\u9f3b\u4fee\u590d",
                "image_header": "https://heras.igengmei.com/service/2020/09/10/41117ec970-half",
                "can_discount": false,
                "price": 2799,
                "sell_amount": 6810,
                "message_url": "gengmei://message_chat?user_id=26496226&service_id=5481846&business_id=5481846",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5481846",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 0
                },
                "name": "\u3010\u771f\u4eba\u4e94\u661f\u63a8\u8350\u9686\u9f3b\u3011\u674e\u6c0f3C\u7fd8\u9f3b\u672f\uff0c\u53ef\u63c9\u53ef\u634f\u53ef\u63a8\u5fae\u7fd8\u7f8e\u9f3b\uff0c\u9f3b\u90e8\u591a\u9879 \uff0c\u7845\u80f6\u81a8\u4f53\u9686\u9f3b\uff0c\u7f29\u9f3b\u5934\u9f3b\u7ffc\u9f3b\u4fee\u590d",
                "service_id": 5481846
            }
        ],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=\u5047\u4f53\u9686\u9f3b&searchTabType=1",
            "id": 1061,
            "name": "\u5047\u4f53\u9686\u9f3b"
        },
        "exposure": {
            "exposure_cards": [
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5802699",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5767836",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5752533",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5819934",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5481846",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5878816",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5820257",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5824961",
                    "transaction_type": "-1"
                }
            ],
            "is_exposure": "1"
        }
    }
}